.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.138000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-14.140000px;}
.ls10{letter-spacing:-0.576000px;}
.ls11{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.396000px;}
.ls16{letter-spacing:-0.320000px;}
.ls13{letter-spacing:-0.180000px;}
.ls14{letter-spacing:-0.160000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.396000px;}
.lse{letter-spacing:0.480000px;}
.ls9{letter-spacing:0.576000px;}
.ls0{letter-spacing:0.792000px;}
.ls5{letter-spacing:1.368000px;}
.ls8{letter-spacing:2.988000px;}
.ls3{letter-spacing:3.168000px;}
.ls7{letter-spacing:4.284000px;}
.lsd{letter-spacing:4.848000px;}
.ls2{letter-spacing:6.156000px;}
.ls12{letter-spacing:7.968000px;}
.lsf{letter-spacing:9.696000px;}
.lsc{letter-spacing:10.032000px;}
.ls17{letter-spacing:11.040000px;}
.lsb{letter-spacing:14.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-2.522000px;}
.ws1b{word-spacing:-2.304000px;}
.ws1c{word-spacing:-2.016000px;}
.ws6{word-spacing:-0.648000px;}
.ws17{word-spacing:0.000000px;}
.ws23{word-spacing:0.560000px;}
.ws21{word-spacing:0.728000px;}
.ws2{word-spacing:0.828000px;}
.ws1a{word-spacing:0.896000px;}
.ws3{word-spacing:1.008000px;}
.ws19{word-spacing:1.056000px;}
.ws18{word-spacing:1.188000px;}
.ws24{word-spacing:1.224000px;}
.ws15{word-spacing:1.344000px;}
.wsb{word-spacing:1.440000px;}
.ws20{word-spacing:1.872000px;}
.ws1{word-spacing:3.096000px;}
.ws1d{word-spacing:3.456000px;}
.ws16{word-spacing:4.032000px;}
.ws14{word-spacing:4.464000px;}
.ws7{word-spacing:4.644000px;}
.ws1e{word-spacing:5.184000px;}
.wsf{word-spacing:5.904000px;}
.ws13{word-spacing:6.372000px;}
.ws4{word-spacing:6.804000px;}
.ws1f{word-spacing:6.912000px;}
.ws9{word-spacing:7.416000px;}
.ws11{word-spacing:12.492000px;}
.ws10{word-spacing:13.716000px;}
.wse{word-spacing:14.292000px;}
.wsa{word-spacing:14.400000px;}
.ws12{word-spacing:14.436000px;}
.wsc{word-spacing:14.724000px;}
.wsd{word-spacing:18.792000px;}
.ws8{word-spacing:20.808000px;}
.ws5{word-spacing:22.644000px;}
.ws0{word-spacing:29.376000px;}
._d{margin-left:-11.520000px;}
._0{margin-left:-6.300000px;}
._3{margin-left:-5.220000px;}
._8{margin-left:-3.240000px;}
._1{margin-left:-2.160000px;}
._2{margin-left:-1.080000px;}
._f{width:1.228000px;}
._a{width:2.592000px;}
._5{width:3.600000px;}
._4{width:5.436000px;}
._9{width:7.012000px;}
._7{width:9.972000px;}
._e{width:13.286000px;}
._c{width:17.108000px;}
._b{width:24.672000px;}
._6{width:27.936000px;}
.fc2{color:rgb(241,81,27);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:20.000000px;}
.fs9{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.fs4{font-size:140.000000px;}
.fs2{font-size:144.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.072424px;}
.y38{bottom:66.709970px;}
.y1b{bottom:72.192485px;}
.y1a{bottom:85.470021px;}
.y19{bottom:98.747558px;}
.y18{bottom:112.025094px;}
.y21{bottom:125.906407px;}
.y49{bottom:129.515066px;}
.y17{bottom:133.993539px;}
.y48{bottom:135.550419px;}
.y20{bottom:139.183943px;}
.y47{bottom:141.585773px;}
.y16{bottom:147.271076px;}
.y46{bottom:147.621126px;}
.y1f{bottom:152.461480px;}
.y45{bottom:153.656480px;}
.y15{bottom:160.548612px;}
.y44{bottom:167.537793px;}
.y14{bottom:173.826148px;}
.y43{bottom:175.383753px;}
.y42{bottom:183.229712px;}
.y13{bottom:187.103685px;}
.y41{bottom:198.921631px;}
.y40{bottom:206.767591px;}
.y12{bottom:209.072130px;}
.y3f{bottom:214.613551px;}
.y11{bottom:222.349667px;}
.y3e{bottom:222.459510px;}
.y3b{bottom:223.107707px;}
.y3d{bottom:230.305470px;}
.y10{bottom:235.627203px;}
.y3c{bottom:238.151429px;}
.yf{bottom:248.904739px;}
.ya2{bottom:253.253091px;}
.ye{bottom:262.182276px;}
.ya1{bottom:264.116727px;}
.ya0{bottom:274.980364px;}
.yd{bottom:284.150721px;}
.y9f{bottom:285.844000px;}
.y9e{bottom:296.707636px;}
.yc{bottom:297.428258px;}
.y9d{bottom:307.571273px;}
.yb{bottom:310.705794px;}
.y9c{bottom:318.434909px;}
.ya{bottom:323.983330px;}
.y9b{bottom:329.298545px;}
.y9{bottom:345.951776px;}
.y67{bottom:349.165722px;}
.ya3{bottom:353.925202px;}
.y8{bottom:359.229312px;}
.y66{bottom:360.029359px;}
.y65{bottom:370.892995px;}
.y81{bottom:372.094030px;}
.y7{bottom:372.506848px;}
.y64{bottom:381.756631px;}
.y80{bottom:382.957667px;}
.y9a{bottom:383.206323px;}
.y6{bottom:385.784385px;}
.y63{bottom:392.620268px;}
.y7f{bottom:393.821303px;}
.y99{bottom:394.069960px;}
.y62{bottom:403.483904px;}
.y7e{bottom:404.684939px;}
.y98{bottom:404.933596px;}
.y5{bottom:407.752830px;}
.y7d{bottom:415.548576px;}
.y97{bottom:415.797232px;}
.y4{bottom:421.030367px;}
.y37{bottom:422.205571px;}
.y61{bottom:424.800773px;}
.y7c{bottom:426.412212px;}
.y96{bottom:426.660869px;}
.y36{bottom:432.103551px;}
.y3{bottom:434.307903px;}
.y60{bottom:435.664409px;}
.y7b{bottom:437.275848px;}
.y95{bottom:437.524505px;}
.y35{bottom:442.001530px;}
.y5f{bottom:446.528045px;}
.y2{bottom:447.585439px;}
.y94{bottom:448.388141px;}
.y34{bottom:451.899510px;}
.y5e{bottom:457.391682px;}
.y7a{bottom:458.592717px;}
.y93{bottom:459.251778px;}
.y33{bottom:461.797490px;}
.y79{bottom:469.456354px;}
.y92{bottom:470.115414px;}
.y32{bottom:471.695470px;}
.y5d{bottom:478.708551px;}
.y78{bottom:480.319990px;}
.y91{bottom:480.979051px;}
.y31{bottom:481.593449px;}
.y5c{bottom:489.572187px;}
.y77{bottom:491.183626px;}
.y90{bottom:491.842687px;}
.y4b{bottom:500.058010px;}
.y5b{bottom:500.435823px;}
.y8f{bottom:502.706323px;}
.y1c{bottom:505.086667px;}
.y5a{bottom:511.299460px;}
.y76{bottom:512.500495px;}
.y8e{bottom:513.569960px;}
.y59{bottom:522.163096px;}
.y75{bottom:523.364131px;}
.y30{bottom:531.638601px;}
.y58{bottom:533.026732px;}
.y74{bottom:534.227768px;}
.y8d{bottom:534.886828px;}
.y2f{bottom:542.502237px;}
.y57{bottom:543.890369px;}
.y73{bottom:545.091404px;}
.y8c{bottom:545.750465px;}
.y2e{bottom:553.365874px;}
.y56{bottom:554.754005px;}
.y72{bottom:555.955040px;}
.y8b{bottom:556.614101px;}
.y2d{bottom:564.229510px;}
.y71{bottom:566.818677px;}
.y8a{bottom:567.477737px;}
.y2c{bottom:575.093146px;}
.y55{bottom:576.070874px;}
.y89{bottom:578.341374px;}
.y54{bottom:586.934510px;}
.y70{bottom:588.135545px;}
.y22{bottom:593.164202px;}
.y23{bottom:594.371273px;}
.y53{bottom:597.798146px;}
.y6f{bottom:598.999182px;}
.y4a{bottom:599.037808px;}
.y88{bottom:599.658242px;}
.y24{bottom:604.644652px;}
.y25{bottom:605.852929px;}
.y52{bottom:608.661783px;}
.y6e{bottom:609.862818px;}
.y87{bottom:610.521879px;}
.y51{bottom:619.525419px;}
.y86{bottom:621.385515px;}
.y2b{bottom:629.000924px;}
.y50{bottom:630.389056px;}
.y6d{bottom:631.179687px;}
.y85{bottom:632.249152px;}
.y2a{bottom:639.864561px;}
.y4f{bottom:641.252692px;}
.y6c{bottom:642.043323px;}
.y29{bottom:650.728197px;}
.y4e{bottom:652.116328px;}
.y84{bottom:652.333601px;}
.y6b{bottom:652.906960px;}
.y1d{bottom:660.202495px;}
.y1e{bottom:661.061929px;}
.y28{bottom:661.591833px;}
.y4d{bottom:662.979965px;}
.y6a{bottom:663.770596px;}
.y83{bottom:666.818449px;}
.y27{bottom:672.455470px;}
.y4c{bottom:673.843601px;}
.y69{bottom:674.634232px;}
.y82{bottom:681.303298px;}
.y26{bottom:683.319106px;}
.y68{bottom:690.781217px;}
.y39{bottom:699.147424px;}
.y3a{bottom:716.091076px;}
.he{height:18.220000px;}
.hd{height:23.686000px;}
.h9{height:25.508000px;}
.h8{height:29.152000px;}
.h2{height:33.444000px;}
.h7{height:33.624000px;}
.ha{height:39.024000px;}
.h3{height:44.592000px;}
.hb{height:58.536000px;}
.hc{height:89.184000px;}
.h6{height:113.820000px;}
.h4{height:124.992000px;}
.h5{height:130.080000px;}
.h1{height:738.654848px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:16.328045px;}
.x7{left:17.536323px;}
.x10{left:20.983717px;}
.x2{left:28.179066px;}
.x1{left:49.198995px;}
.xa{left:229.034424px;}
.xe{left:230.386343px;}
.xd{left:235.990773px;}
.x6{left:378.801722px;}
.x5{left:380.008793px;}
.x4{left:433.937091px;}
.xf{left:470.728606px;}
.xb{left:706.055490px;}
.x9{left:707.389303px;}
.x3{left:887.123338px;}
.xc{left:921.961813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-15.619079pt;}
.ls10{letter-spacing:-0.636251pt;}
.ls11{letter-spacing:-0.530209pt;}
.ls15{letter-spacing:-0.437423pt;}
.ls16{letter-spacing:-0.353473pt;}
.ls13{letter-spacing:-0.198828pt;}
.ls14{letter-spacing:-0.176736pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.318126pt;}
.ls4{letter-spacing:0.437423pt;}
.lse{letter-spacing:0.530209pt;}
.ls9{letter-spacing:0.636251pt;}
.ls0{letter-spacing:0.874845pt;}
.ls5{letter-spacing:1.511096pt;}
.ls8{letter-spacing:3.300552pt;}
.ls3{letter-spacing:3.499381pt;}
.ls7{letter-spacing:4.732117pt;}
.lsd{letter-spacing:5.355113pt;}
.ls2{letter-spacing:6.799933pt;}
.ls12{letter-spacing:8.801473pt;}
.lsf{letter-spacing:10.710226pt;}
.lsc{letter-spacing:11.081372pt;}
.ls17{letter-spacing:12.194812pt;}
.lsb{letter-spacing:15.641172pt;}
.ws22{word-spacing:-2.785808pt;}
.ws1b{word-spacing:-2.545004pt;}
.ws1c{word-spacing:-2.226879pt;}
.ws6{word-spacing:-0.715782pt;}
.ws17{word-spacing:0.000000pt;}
.ws23{word-spacing:0.618577pt;}
.ws21{word-spacing:0.804151pt;}
.ws2{word-spacing:0.914611pt;}
.ws1a{word-spacing:0.989724pt;}
.ws3{word-spacing:1.113439pt;}
.ws19{word-spacing:1.166460pt;}
.ws18{word-spacing:1.312268pt;}
.ws24{word-spacing:1.352033pt;}
.ws15{word-spacing:1.484586pt;}
.wsb{word-spacing:1.590628pt;}
.ws20{word-spacing:2.067816pt;}
.ws1{word-spacing:3.419849pt;}
.ws1d{word-spacing:3.817506pt;}
.ws16{word-spacing:4.453757pt;}
.ws14{word-spacing:4.930946pt;}
.ws7{word-spacing:5.129774pt;}
.ws1e{word-spacing:5.726259pt;}
.wsf{word-spacing:6.521573pt;}
.ws13{word-spacing:7.038527pt;}
.ws4{word-spacing:7.515715pt;}
.ws1f{word-spacing:7.635013pt;}
.ws9{word-spacing:8.191732pt;}
.ws11{word-spacing:13.798695pt;}
.ws10{word-spacing:15.150728pt;}
.wse{word-spacing:15.786979pt;}
.wsa{word-spacing:15.906276pt;}
.ws12{word-spacing:15.946042pt;}
.wsc{word-spacing:16.264167pt;}
.wsd{word-spacing:20.757690pt;}
.ws8{word-spacing:22.984569pt;}
.ws5{word-spacing:25.012619pt;}
.ws0{word-spacing:32.448803pt;}
._d{margin-left:-12.725021pt;}
._0{margin-left:-6.958996pt;}
._3{margin-left:-5.766025pt;}
._8{margin-left:-3.578912pt;}
._1{margin-left:-2.385941pt;}
._2{margin-left:-1.192971pt;}
._f{width:1.356452pt;}
._a{width:2.863130pt;}
._5{width:3.976569pt;}
._4{width:6.004619pt;}
._9{width:7.745473pt;}
._7{width:11.015096pt;}
._e{width:14.675749pt;}
._c{width:18.897540pt;}
._b{width:27.252753pt;}
._6{width:30.858176pt;}
.fsa{font-size:22.092050pt;}
.fs9{font-size:28.719665pt;}
.fs6{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs1{font-size:53.020921pt;}
.fs7{font-size:79.531381pt;}
.fs8{font-size:106.041841pt;}
.fs4{font-size:154.644351pt;}
.fs2{font-size:159.062762pt;}
.fs3{font-size:176.736402pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y38{bottom:73.688000pt;}
.y1b{bottom:79.744000pt;}
.y1a{bottom:94.410400pt;}
.y19{bottom:109.076800pt;}
.y18{bottom:123.743200pt;}
.y21{bottom:139.076533pt;}
.y49{bottom:143.062667pt;}
.y17{bottom:148.009600pt;}
.y48{bottom:149.729333pt;}
.y20{bottom:153.742933pt;}
.y47{bottom:156.396000pt;}
.y16{bottom:162.676000pt;}
.y46{bottom:163.062667pt;}
.y1f{bottom:168.409333pt;}
.y45{bottom:169.729333pt;}
.y15{bottom:177.342400pt;}
.y44{bottom:185.062667pt;}
.y14{bottom:192.008800pt;}
.y43{bottom:193.729333pt;}
.y42{bottom:202.396000pt;}
.y13{bottom:206.675200pt;}
.y41{bottom:219.729333pt;}
.y40{bottom:228.396000pt;}
.y12{bottom:230.941600pt;}
.y3f{bottom:237.062667pt;}
.y11{bottom:245.608000pt;}
.y3e{bottom:245.729333pt;}
.y3b{bottom:246.445333pt;}
.y3d{bottom:254.396000pt;}
.y10{bottom:260.274400pt;}
.y3c{bottom:263.062667pt;}
.yf{bottom:274.940800pt;}
.ya2{bottom:279.744000pt;}
.ye{bottom:289.607200pt;}
.ya1{bottom:291.744000pt;}
.ya0{bottom:303.744000pt;}
.yd{bottom:313.873600pt;}
.y9f{bottom:315.744000pt;}
.y9e{bottom:327.744000pt;}
.yc{bottom:328.540000pt;}
.y9d{bottom:339.744000pt;}
.yb{bottom:343.206400pt;}
.y9c{bottom:351.744000pt;}
.ya{bottom:357.872800pt;}
.y9b{bottom:363.744000pt;}
.y9{bottom:382.139200pt;}
.y67{bottom:385.689333pt;}
.ya3{bottom:390.946667pt;}
.y8{bottom:396.805600pt;}
.y66{bottom:397.689333pt;}
.y65{bottom:409.689333pt;}
.y81{bottom:411.016000pt;}
.y7{bottom:411.472000pt;}
.y64{bottom:421.689333pt;}
.y80{bottom:423.016000pt;}
.y9a{bottom:423.290667pt;}
.y6{bottom:426.138400pt;}
.y63{bottom:433.689333pt;}
.y7f{bottom:435.016000pt;}
.y99{bottom:435.290667pt;}
.y62{bottom:445.689333pt;}
.y7e{bottom:447.016000pt;}
.y98{bottom:447.290667pt;}
.y5{bottom:450.404800pt;}
.y7d{bottom:459.016000pt;}
.y97{bottom:459.290667pt;}
.y4{bottom:465.071200pt;}
.y37{bottom:466.369333pt;}
.y61{bottom:469.236000pt;}
.y7c{bottom:471.016000pt;}
.y96{bottom:471.290667pt;}
.y36{bottom:477.302667pt;}
.y3{bottom:479.737600pt;}
.y60{bottom:481.236000pt;}
.y7b{bottom:483.016000pt;}
.y95{bottom:483.290667pt;}
.y35{bottom:488.236000pt;}
.y5f{bottom:493.236000pt;}
.y2{bottom:494.404000pt;}
.y94{bottom:495.290667pt;}
.y34{bottom:499.169333pt;}
.y5e{bottom:505.236000pt;}
.y7a{bottom:506.562667pt;}
.y93{bottom:507.290667pt;}
.y33{bottom:510.102667pt;}
.y79{bottom:518.562667pt;}
.y92{bottom:519.290667pt;}
.y32{bottom:521.036000pt;}
.y5d{bottom:528.782667pt;}
.y78{bottom:530.562667pt;}
.y91{bottom:531.290667pt;}
.y31{bottom:531.969333pt;}
.y5c{bottom:540.782667pt;}
.y77{bottom:542.562667pt;}
.y90{bottom:543.290667pt;}
.y4b{bottom:552.365333pt;}
.y5b{bottom:552.782667pt;}
.y8f{bottom:555.290667pt;}
.y1c{bottom:557.920000pt;}
.y5a{bottom:564.782667pt;}
.y76{bottom:566.109333pt;}
.y8e{bottom:567.290667pt;}
.y59{bottom:576.782667pt;}
.y75{bottom:578.109333pt;}
.y30{bottom:587.249333pt;}
.y58{bottom:588.782667pt;}
.y74{bottom:590.109333pt;}
.y8d{bottom:590.837333pt;}
.y2f{bottom:599.249333pt;}
.y57{bottom:600.782667pt;}
.y73{bottom:602.109333pt;}
.y8c{bottom:602.837333pt;}
.y2e{bottom:611.249333pt;}
.y56{bottom:612.782667pt;}
.y72{bottom:614.109333pt;}
.y8b{bottom:614.837333pt;}
.y2d{bottom:623.249333pt;}
.y71{bottom:626.109333pt;}
.y8a{bottom:626.837333pt;}
.y2c{bottom:635.249333pt;}
.y55{bottom:636.329333pt;}
.y89{bottom:638.837333pt;}
.y54{bottom:648.329333pt;}
.y70{bottom:649.656000pt;}
.y22{bottom:655.210667pt;}
.y23{bottom:656.544000pt;}
.y53{bottom:660.329333pt;}
.y6f{bottom:661.656000pt;}
.y4a{bottom:661.698667pt;}
.y88{bottom:662.384000pt;}
.y24{bottom:667.892000pt;}
.y25{bottom:669.226667pt;}
.y52{bottom:672.329333pt;}
.y6e{bottom:673.656000pt;}
.y87{bottom:674.384000pt;}
.y51{bottom:684.329333pt;}
.y86{bottom:686.384000pt;}
.y2b{bottom:694.796000pt;}
.y50{bottom:696.329333pt;}
.y6d{bottom:697.202667pt;}
.y85{bottom:698.384000pt;}
.y2a{bottom:706.796000pt;}
.y4f{bottom:708.329333pt;}
.y6c{bottom:709.202667pt;}
.y29{bottom:718.796000pt;}
.y4e{bottom:720.329333pt;}
.y84{bottom:720.569333pt;}
.y6b{bottom:721.202667pt;}
.y1d{bottom:729.261333pt;}
.y1e{bottom:730.210667pt;}
.y28{bottom:730.796000pt;}
.y4d{bottom:732.329333pt;}
.y6a{bottom:733.202667pt;}
.y83{bottom:736.569333pt;}
.y27{bottom:742.796000pt;}
.y4c{bottom:744.329333pt;}
.y69{bottom:745.202667pt;}
.y82{bottom:752.569333pt;}
.y26{bottom:754.796000pt;}
.y68{bottom:763.038667pt;}
.y39{bottom:772.280000pt;}
.y3a{bottom:790.996000pt;}
.he{height:20.125858pt;}
.hd{height:26.163615pt;}
.h9{height:28.176201pt;}
.h8{height:32.201372pt;}
.h2{height:36.942326pt;}
.h7{height:37.141155pt;}
.ha{height:43.106008pt;}
.h3{height:49.256435pt;}
.hb{height:64.659013pt;}
.hc{height:98.512870pt;}
.h6{height:125.725858pt;}
.h4{height:138.066477pt;}
.h5{height:143.686695pt;}
.h1{height:815.920000pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x8{left:18.036000pt;}
.x7{left:19.370667pt;}
.x10{left:23.178667pt;}
.x2{left:31.126667pt;}
.x1{left:54.345333pt;}
.xa{left:252.992000pt;}
.xe{left:254.485333pt;}
.xd{left:260.676000pt;}
.x6{left:418.425333pt;}
.x5{left:419.758667pt;}
.x4{left:479.328000pt;}
.xf{left:519.968000pt;}
.xb{left:779.910667pt;}
.x9{left:781.384000pt;}
.x3{left:979.918667pt;}
.xc{left:1018.401333pt;}
}
